.tablaenlace {
	BACKGROUND: #f0f8ff; BORDER-LEFT: gray 1px solid; BORDER-TOP: gray 1px solid; WIDTH: 100%
}
.nombreenlace {
	COLOR: #336699; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.nombreenlace:hover {
	COLOR: black; TEXT-DECORATION: underline
}
.linkenlace {
	COLOR: blue; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.descripcionenlace {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-ALIGN: justify
}
.epigrafeenlace {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
